#' Food expenditures vs. income cross-section data
#'
#' A data set that relates food expenditure to income taken from Hill, Griffiths and Lim: Principles of Econometrics (4e)
#'
#' @format A tibble with 40 rows and 3 variables:
#' \describe{
#'   \item{X}{dbl A variable that denominates the respective observation}
#'   \item{food_exp}{dbl Weekly food expenditure in $}
#'   \item{income}{dbl Weekly income in $100}
#' }
#' @source Hill, Griffiths and Lim: ``Principles of Econometrics (4e)``
#'
#' \url{http://sourceforge.net/projects/gretl/files/datafiles/POE4data.tar.gz/download}
"food" # Name Ihres Datensatzes
